html, body, main, #app {
  height: 100% !important;
}

.main-wrapper {
  padding: 20px;
  background-color: #fff !important;
  background-image: linear-gradient(#fff, var(--main-color));
  height: 100% !important;
}

.top{
  text-align: center;
}


.fullform{
  background-color: #fff;
  padding: 20px;
  text-align: left;
  max-width: 400px;
  margin-left: auto !important;
  margin-right: auto !important;
}


.invalid-feedback {
  display: block !important
}

.py-4{
  padding-bottom: 0 !important;
}
